@charset "UTF-8";
header ul li a {
}


header{
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	text-align: left;
	border-bottom-color: #D0D0D0;
	border-bottom-style: solid;
	border-width: 100%;
}
main .bricks img {
	margin-top: 20px;
}
main .bricks p {
	padding-bottom: 20px;
	padding-top: 20px;
}


html {
	background-color: #F1F1F1;
}

main{
	display: block;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	list-style-type: none;
	text-align: center;
	border-left-width: medium;
	border-right-width: medium;
	border-bottom: 2px solid #D0D0D0;
	border-top-width: medium;
	clear: both;
}
main h1  {
	width: 1080px;
}

a:link, a:visited {
	color: #86A093;
	text-decoration: none;
}


a:hover, a:active {
	color: #B8AFC4;
	text-decoration: none;
}

.liststyle {
	list-style-type: none;
	max-width: 20%;
}
nav ul li {
	display: inline-block;
	margin-left: 7px;
	font-size: 1.1rem;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 0px solid #DDD8CA;
	margin-right: 7px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	padding-top: 50px;
}


body main img {
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 250px;
}
main #figuredrawing {
	padding-top: 10px;
	padding-left: 2px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 1040px;
}
main #digital  {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-left: 2px;
	padding-bottom: 5px;
}
main #sketchbook {
	width: 1040px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#container header #logo {
	float: left;
	clear: right;
	padding-bottom: 20px;
	padding-left: 25px;
}
footer #social img {
	margin-left: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#container footer #social {
	background-color: #FFFFFF;
	border-radius: 12px;
}

footer h1 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight: lighter;
	font-size: medium;
	margin-left: auto;
	margin-right: auto;
	width: 173px;
}
footer {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 450px;
}

header:after {
	content: "";
	display:table;
	clear:both;
}
nav ul p {
	padding-left: 346px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: small;
}
#figuredrawing h1 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
#digital h1 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
#sketchbook h1 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
main p {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
}
.bricks #MainText  {
	background-color: #D0D0D0;

}

main h2 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight: normal;
	font-size: large;
	text-align: left;
	background-color: #D0D0D0;
	padding-left: 15px;
}

header #navagation {
	width: 1040px;
}
.bricks {
	background-image: url("assets/images/rain-rain-on-window-raindrops-68357.jpg");
	background-size: cover;
	background-attachment:fixed;
	background-repeat: no-repeat;
}
main h1 {
	width: auto;
	font-family: calligraffitti;
	font-style: normal;
	font-weight: 400;
}
main section #likes {
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	margin-left: 20px;
	width: auto;
}
main .bricks #Chara {
	font-family: calligraffitti;
	font-style: normal;
	font-weight: 400;
	font-size: x-large;
	color: #FFFFFF;
}
